Subject: [manet] Re: channel utilization

From: "Hongqiang Zhai" <[email-masked]>
Date: Fri, 10 Jun 2005 15:26:10 -0400

Hi Naoki,

We have several papers on how to calculate and utilize the channel 
utilization at the MAC layer.  Maybe you will be interested in them.

In these papers, we conducted both analytical and simulation studies on the 
relationships between the channel busyness ratio/channel utilization and the 
system performance (throughput/delay) in wireless LANs. The channel busyness 
ratio and channel utilization have been used to facilitate the QoS support 
in wireless LANs as well as to improve the transport layer's performance in 
multihop ad hoc networks.

H. Zhai, X. Chen, and Y. Fang, "How Well Can the IEEE 802.11 Wireless LAN 
Support Quality of Service?" accepted for publication in IEEE Transaction on 
Wireless Communications, 2004. (pdf)

H. Zhai, X. Chen, and Y. Fang, "A Call Admission and Rate Control Scheme for 
Multimedia Support over IEEE 802.11 Wireless LANs,'' accepted for 
publication in ACM Wireless Networks. (pdf)

H. Zhai, X. Chen, and Y. Fang, "Rate-Based Transport Control for Mobile Ad 
Hoc Networks," in Proc. of IEEE Wireless Communications and Networking 
Conference (WCNC'05), New Orleans, Louisiana, March, 2005. (pdf)

You can download these papers at 
http://www.ecel.ufl.edu/~zhai/research.html.

Hope this helps and have a good day.

Hongqiang

**************************************************
Hongqiang Zhai
PhD Candidate
Dept. of Electrical & Computer Engineering
University of Florida
Tel(o): (352) 392-8576
Email: [email-masked]
URL: http://www.ecel.ufl.edu/~zhai/
**************************************************

> Message: 1
> Date: Fri, 10 Jun 2005 14:15:39 +0900
> From: naoki nakamura <[email-masked]>
> Subject: [manet] channel utilization
> To: [email-masked]
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset=ISO-8859-1
>
> Hi All
>
> I want to calculate channel utilzation in Mac Layer over adhoc networks.
> I think this is complicated.
>
> Any ideas how to calcuate, or papers/aritcles/referece about "how to
> handle channel utilization"? I need it urgently.
>
> Thanks in advance.
> Naoki.
>

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet